org.eclipse.modisco.java.composition.discoverer

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.modisco.java.composition.discoverer.Messages

Deprecated.
Will be removed, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470701

    @Deprecated
    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_0` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_1` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_10` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_11` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_12` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_13` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_2` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_3` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_4` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_5` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_6` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_7` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_8` Deprecated.
`static java.lang.String` `DiscoverKDMSourceAndJavaModel_9` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DiscoverKDMSourceAndJavaModel_0

    public static java.lang.String DiscoverKDMSourceAndJavaModel_0

Deprecated.

#### DiscoverKDMSourceAndJavaModel_1

    public static java.lang.String DiscoverKDMSourceAndJavaModel_1

Deprecated.

#### DiscoverKDMSourceAndJavaModel_10

    public static java.lang.String DiscoverKDMSourceAndJavaModel_10

Deprecated.

#### DiscoverKDMSourceAndJavaModel_11

    public static java.lang.String DiscoverKDMSourceAndJavaModel_11

Deprecated.

#### DiscoverKDMSourceAndJavaModel_12

    public static java.lang.String DiscoverKDMSourceAndJavaModel_12

Deprecated.

#### DiscoverKDMSourceAndJavaModel_13

    public static java.lang.String DiscoverKDMSourceAndJavaModel_13

Deprecated.

#### DiscoverKDMSourceAndJavaModel_2

    public static java.lang.String DiscoverKDMSourceAndJavaModel_2

Deprecated.

#### DiscoverKDMSourceAndJavaModel_3

    public static java.lang.String DiscoverKDMSourceAndJavaModel_3

Deprecated.

#### DiscoverKDMSourceAndJavaModel_4

    public static java.lang.String DiscoverKDMSourceAndJavaModel_4

Deprecated.

#### DiscoverKDMSourceAndJavaModel_5

    public static java.lang.String DiscoverKDMSourceAndJavaModel_5

Deprecated.

#### DiscoverKDMSourceAndJavaModel_6

    public static java.lang.String DiscoverKDMSourceAndJavaModel_6

Deprecated.

#### DiscoverKDMSourceAndJavaModel_7

    public static java.lang.String DiscoverKDMSourceAndJavaModel_7

Deprecated.

#### DiscoverKDMSourceAndJavaModel_8

    public static java.lang.String DiscoverKDMSourceAndJavaModel_8

Deprecated.

#### DiscoverKDMSourceAndJavaModel_9

    public static java.lang.String DiscoverKDMSourceAndJavaModel_9

Deprecated.